Page 1 of 1

revision compatability?

Posted: 19 Nov 2017, 14:57
by doc
i can't open version 1.5 pcb layout files with latest revision.
should i be able to?
if i buy upgrade, will it load to separate folder so i keep both versions?

another problem, after i convert schematic to pcb, the pcb program will not close. have to reboot to close it.
and it doesn't show my other files until i close. this is in 1.5 version.
thanks

Re: revision compatability?

Posted: 20 Nov 2017, 08:21
by Serg
1) The latest version DipTrace should open all designs which created in older versions. Please, send the files to support:
support at diptrace.com
2) You can preset a directory while installing process. It is possible to use several DipTerce versions which did installed on the different places. But we recommend to install and use only one version.
3) Try to install 1.5 on another disk.